/*
 Theme Name:   Canvas-Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Canvas-Child Theme
 Author:       Mark Ledbetter
 Author URI:   http://example.com
 Template:     canvas
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* #wrapper {
	background-color: #000000;
  background-image: url("http://leeevansjazz.com/wp-content/uploads/2014/01/bkgnd-piano1.2.jpg") !important;
  background-repeat: no-repeat !important;
  background-position: top center !important;
  background-attachment: fixed !important;
	background-size: cover !important;
} */
.entry img, img.thumbnail {
background: none;
border: medium none;
padding: 5px;}
.alignright {
	margin: 5px 0 10px 15px;
}
.alignleft {
	margin: 5px 15px 10px 0;
}
.breadcrumb-title, .nocomments, .page-template-default .title, .archive_header, .page-id-91 header h2{display: none;}
#navigation { margin-bottom: 0px;}
.home .breadcrumbs {margin-bottom: 0;}
#navigation ul.nav li ul {
	width: 180px !important;
}
#navigation ul.nav li ul {
	border-left: #666666 1px solid !important;
	border-right: #666666 1px solid !important;
	border-bottom: #666666 1px solid !important;
	-webkit-box-shadow: 0px 14px 26px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 14px 26px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 14px 26px 0px rgba(0,0,0,0.35);
}
#navigation ul li a {
	font-size: 18px;
	text-transform: uppercase;
}
#wrapper {
	/* background-image: url("http://mldesignsdev.com/wp-content/uploads/2018/12/Bkgnd-3.jpg");
	background-repeat: no-repeat;
	background-position: bottom left;
	background-attachment: fixed;
	background-size: contain; */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100 */
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(45deg, #45484d 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #45484d 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #45484d 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
@media (max-width: 767px) {
	#wrapper {
		background: none;
		/* background-image: none; */
	}
}
#header {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
#content {padding-bottom: 25px; padding-top: 50px;
}
img.size-auto, img.size-large, img.size-full, img.size-medium, .attachment img, a img , img.thumbnail {
height: auto;
padding: 0px;
position: relative;
border-width: 0px;
border-style: none;
background-color: transparent;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {box-shadow: none;}
.a2a_button_facebook img, .a2a_button_twitter img, .a2a_button_google_plus img {
box-shadow: none;}
#logo img {
	box-shadow: none;
}
#header-container {
	-webkit-box-shadow: 0px 2px 17px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 2px 17px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 17px 0px rgba(0,0,0,0.5);
}
#nav-container {
	margin-bottom: 0;
}
.nav-toggle a {
	display: none;
}
#top-nav {	float: right;	margin-right: none;}
/* #top {	background-image: url(http://leeevansjazz.com/wp-content/uploads/2014/01/header-bkgnd-1.jpg);
	background-repeat: repeat;} */
#videoContainer {
	width: 560px;
	height: 315px;-moz-box-shadow: 4px 4px 12px #000000;
-webkit-box-shadow: 4px 4px 12px #000000;
box-shadow: 4px 4px 12px #000000;
margin-right: auto;
margin-left: auto;}
.header-widget {
width: 200px;
float: right !important;}
.threecol-one, .sixcol-four, .sixcol-two, .fourcol-one, .twocol-one, .threecol-two, .fivecol-three {
	margin-bottom: 1px !important;}
.entry blockquote:before { color: #c46f00 !important; }
.page-id-49 a.woo-sc-button {
	margin-bottom: 0 !important;
}
/* ACCORDION STYLING START */
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
	left: 4px !important;
}
.su-spoiler-icon {
	font-size: 14px !important;
	line-height: 26px !important;
}
.su-spoiler-style-default > .su-spoiler-title, .bio-btn {
	background-color: #cccccc;
	color: #000000;
}
.su-spoiler-title, .bio-btn {
	font-size: 18px !important;
	line-height: 26px !important;
}
.bio-btn {
	width: 100% !important;
	border-radius: 0 !important;
	text-align: left !important;
	color: #000000 !important;
	font-weight: 800 !important;
	font-size: 18px !important;
	padding: 8px 0;
	margin-bottom: .5em;
	background-image: url("https://frankloesser.com/wp-content/uploads/2019/01/download-icon-2-16.png");
	background-repeat: no-repeat;
	background-position: 6px 13px;
	padding-left: 6px;
	/* padding: 10px	20px; */
}
.bio-btn a {
	margin: 10px 20px;
	color: #000000 !important;
}
.bio-btn a:hover {
	cursor: pointer;
	color: #000000  !important;
	text-decoration: none !important;
}
.footer {
	border-top: #c2c2c2 2px solid;
	padding-top: 15px;
}
.footer-row {
	display: flex;
	width: 100%;
	margin-bottom: 20px;
}
.footer-icon {
	float: left;
	margin-right: 15px;
	width: 20px;
}
.footer-icon img {
	height: 20px;
}
.footer-icon .map {
	height: 30px;
}
.footer-icon .email {
	height: 15px;
}
.footer-row .footer-button {
	width: 70%;
	max-width: 200px;
}
.footer-row .right {
	display: block;
}
.footer-sitemap-cont {
	width: 100%;
	text-align: right;
}
.footer-sitemap-cont a {
	color: #c2c2c2 !important;
}
.footer-sitemap-cont a:hover {
	color: #efc91c !important;
}
.footer-sitemap {
	width: 100%;
	/* margin-bottom: 5px; */
	margin: 0 8px 5px;
}
.footer-button, .license-container a {
	color: #c2c2c2 !important;
	background-color: #000000 !important;
	border: 1px solid #c2c2c2 !important;
	border-radius: 0 !important;
	padding: 10px 30px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 auto;
	cursor: pointer;
	-webkit-transition: background-color 1s, border 1s, color;
	transition: background-color 1s, border 1s, color;
}
.footer-button:hover, .license-container a:hover {
	background-color: #d1a630 !important;
	border: 1px solid #d1a630 !important;
	color: #000000 !important;
	text-decoration: none;
	/* transition: 2; */
}

/* HOME PAGE */
.home-quote-wrapper {
	width: 75%;
	margin: 0 auto;
	padding: 40px 0 80px;
	font-size: 28px;
	line-height: 32px;

}
.source-container {
	width: 100%;
	text-align: right;
}
.page-id-6 .show-poster-row {
	margin-bottom: 0 !important;
}
.page-id-6 #content {
	padding-bottom: 0 !important;
}
/* END HOME PAGE */

/* BLOG PAGE */
.page-id-42 #main, .home #main {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.page-id-42 article, .home article {
	width: 30%;
	/* margin: 0 25px; */
	background-color: #3a3939;
	padding-bottom: 35px;
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.post-card-content-flex {
	display: flex;
	align-content: space-between;
	flex-wrap: wrap;
	height: auto !important;
}
.page-id-42 article img, .home article img {
	width: 100%;
	/* padding: 0 0 0 25px; */
}
.page-id-42 article header, .home article header {
	padding: 0 15px;
	margin: 0 0 20px 0;
}
.page-id-42 article .entry-title, .home article .entry-title {
	font-size: 20px;
	font-weight: 400;
}
.page-id-42 article .entry-title a:hover, .home article .entry-title a:hover {
	color: #d1a630 !important;
	font-weight: 400;
	text-decoration: none;
}
.page-id-42 article .post-meta, .home article .post-meta {
	text-align: center;
	font-size: 14px;
	margin-bottom: 30px;
	width: 100%;
}
.page-id-42 article abbr, .home article abbr {
	border-bottom: 0;
	cursor: auto;
}
.page-id-42 article abbr[title], .home article abbr[title] {
	text-decoration: none;
	font-size: 16px;
}
.page-id-42 .post-more, .home .post-more {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 24px;
}
.page-id-42 .read-more a, .home .read-more a, .all-news-btn a, input[type=submit], .contact-btn {
	background-color: #000000 !important;
	padding: 15px 20px;
	border: 1px solid #c2c2c2 !important;
	color: #c2c2c2 !important;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px !important;
	cursor: pointer;
	-webkit-transition: background-color .7s, border .7s, color;
	transition: background-color .7s, border .7s, color;
}
input[type=submit], .contact-btn {
	background-color: #000000 !important;
	border-radius: 0 !important;
	padding: 12px 60px;
}
.page-id-42 .read-more a:hover, .home .read-more a:hover, .all-news-btn a:hover, input[type=submit]:hover, .contact-btn {
	background-color: #d1a630 !important;
	border: 1px solid #d1a630 !important;
	color: #000000 !important;
	text-decoration: none;
}
.page-id-42 .post-edit-link, .home .post-edit-link {
	display: none;
}
.home .post-6 {
	display: none;
}
.all-news-btn {
	width: 100%;
	text-align: center;
	margin: 40px 0 160px 0;
}
.all-news-btn a {
	width: 350px;
	padding: 15px 80px;
}
.order-album a {
	padding: 15px 40px;
}
#rev_slider_3_1 {  /* BWAY SHOW POSTERS */
	cursor: pointer;
}
.show-poster-row {
	margin-bottom: 80px;
}
.home-album-section {
	width: 100%;
	margin-bottom: 140px;
	/* padding: 0 15%; */
}
.album-text {
	float: right;
	z-index: 5;
	background-color: #000000;
	width: 300px;
	height: 450px;
	margin-top: 75px;
	margin-right: 10%;
	text-align: center;
}
.all-news-btn .order-album {
	width: 200px;
	margin: 0 0 0;
}
.all-news-btn .order-album a {
	width: 90%;
}
.order-album-txt {
	margin: 20px 20px;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
}
.album-img {
	background-image: url("https://frankloesser.com/wp-content/uploads/2018/12/heart-and-soul-album.jpg");
	background-size: cover;
	width: 600px;
	height: 600px;
	margin-left: 10%;
}
.page-id-912 #content, .page-id-42 #content, .page-id-156 #content {
	padding-top: 90px !important;
}
@media (max-width: 1000px) {
	.album-img {
		width: 500px;
		height: 500px;
	}
	.album-text {
		height: 400px;
		margin-top: 40px;

	}
}

/* IMAGE CAPTION STYLING */
.entry .wp-caption {
	background: transparent !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border: none !important;
}

/* ALBUM PAG */
.page-id-153 .fourcol-three {
	margin-right: 1% !important;
	padding-right: 2% !important;
	border-right: 1px solid #ffffff;
}
.page-id-153 .fourcol-one .last {
	padding-left: 10px !important;
}
.order-album-btn-cont {
	text-align: center;
	margin-top: 25px;
}
.order-album-btn {
	width: 300px;
	border: #ffffff 1px solid;
	text-transform: uppercase;
	background-color: #000000;
	color: #ffffff !important;
	padding: 15px 30px;
	-webkit-transition: background-color .7s, border .7s, color;
	transition: background-color .7s, border .7s, color;
}
.order-album-btn:hover {
	background-color: #d1a630;
	color: #000000;
	border: #d1a630 1px solid;
	text-decoration: none;
}
.license-show-btn {
	width: 250px !important;
	text-align: center;
	font-size: 18px !important;
	border: #ffffff 1px solid !important;
	text-transform: uppercase;
	background-color: #000000 !important;
	color: #ffffff !important;
	border-radius: 0 !important;
	padding: 10px 30px !important;
	-webkit-transition: background-color .7s, border .7s, color;
	transition: background-color .7s, border .7s, color;
}
.license-show-btn:hover {
	background-color: #d1a630 !important;
	color: #000000 !important;
	border: #d1a630 1px solid !important;
	text-decoration: none !important;
}
.wp-image-778 {
	padding: 0 !important;
}

/* LICENSING FORM GRAVITY FORMS */
.gform_wrapper ul.gfield_radio li label {
	font-size: 18px;
}
.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
	color: #d1a630;
}
.gform_fields input, textarea {
	border-radius: 0;

}
.gform_fields .ginput_container {
	margin-top: 5px !important;
}
.gform_wrapper select, .gform_wrapper textarea, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	font-size: 18px;
}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
	color: #c2c2c2;
	font-size: 15px;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 18px;
		border-radius: 0;
}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-size: 18px;
}
.gform_wrapper .gfield_required {
	color: red;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
	margin: 3px 0 1px 1px;
}
.gsection_title {
	color: #d1a630;
	text-transform: uppercase;
	font-size: 24px !important;
}
.gform_wrapper .gsection {
	border-bottom: 1px solid #d1a630 !important;
}

/* SONG MOVIE SHOW POST TYPE STYLING */
.featured-image {
	float: left;
	/* width: 180px; */
}
.featured-image img {
	width: 240px;
	margin-right: 20px;
	margin-bottom: 15px;
}
.details-container {
	margin-top: 20px;
}
.license-container {
	float: right;
}
.amazon-logo {
	float: right;
	clear: right;
	width: 85px;
	margin: 20px 5px;
}
.itunes-logo {
	float: right;
	width: 40px;
	margin: 20px 5px;
}
.amazon-logo img {
	width: 40px;
}
.logo-2-left {
	clear: left;
}
.from-the {
	text-transform: uppercase;
}



.page-id-91 .woo-image thumbnail, .page-id-884 .woo-image thumbnail {
	display: none !important;
}
.page-id-91 #content {
	padding-top: 0;
}
.page-id-884 #content {
	padding-top: 15px;
}
.page-id-884 h2 {
	margin-bottom: 0 !important;
}
.woo-pagination {
	display: none;
}


/* CONTACT FORM  */
.name_first label, .name_last label {
	color: #ffffff !important;
	margin-top: -6px !important;
	padding-top: 0 !important;
}

/* REACTIVE PRO */
.reactiveGridContents___21sFx, .ReactiveGridHolder______1Q8aA {
	padding-top: 0 !important;
}
.reactive-product-review-list .reactiveProductReviewInfo h4.post-title {
	font-size: 18px !important;
}
.reactive-product-review-list .reactiveProductReviewInfo h4.post-title:hover {
	color: #d1a630;
	cursor: pointer;
	text-decoration: none;
}
.reuseCheckbox___3EAJn+label span {
	color: #ffffff;
}
.reuseFormWrapper___30qo6 .reuseLabel___2ggDa {
	color: #ffffff !important;
	font-size: 18px !important;
}
.reuseButton___NzKpQ, .reuseButton___ak2a1, .reuseShowMoreBtn___ {
	border: 1px #ffffff solid !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	font-size: 18px !important;
	-webkit-transition: background-color .7s, border .7s, color;
	transition: background-color .7s, border .7s, color;
}
.reuseButton___NzKpQ:hover, .reuseButton___ak2a1:hover, .reuseShowMoreBtn___:hover {
	background-color: #d1a630 !important;
	border: 1px solid #d1a630 !important;
	color: #000000 !important;
}
input[type=email].reuseInputField___LJsf9, input[type=password].reuseInputField___LJsf9, input[type=text].reuseInputField___LJsf9 {
	border-radius: 0 !important;
}
.reactiveToggleBtnsWrapper___2h4eQ .reactiveTypeToggleBtn___1Ts0z:last-child {
	border-radius: 0 !important;
	background-color: #000000 !important;
	border: #ffffff 1px solid !important;
	padding: 15px 30px !important;
	line-height: 22px !important;
	height: 52px !important;
	text-transform: uppercase;
	-webkit-transition: background-color .7s, border .7s, color !important;
	transition: background-color .7s, border .7s, color !important;

}
.reactiveToggleBtnsWrapper___2h4eQ .reactiveTypeToggleBtn___1Ts0z:last-child:hover {
	background-color: #d1a630 !important;
	color: #000000 !important;
	border: #d1a630 1px solid !important;
	text-decoration: none !important;
}
.reuseCheckbox___3EAJn+label span {
	color: #ffffff !important;
}
.reuseCheckbox___3EAJn+label span.reuseItemCount___wu_k1 {
	color: #000 !important;
}
.page-id-933 .reactive-col-lg-4 {
	max-height: 375px !important;
	padding: 6px !important
}
.page-id-933 .entry img {
	padding: 0 !important;
}
.page-id-933 .ReactiveGridHolder______1Q8aA {
	padding-top: 0 !important;
}
.page-id-91 .reactiveGridContents___21sFx, .page-id-884 .reactiveGridContents___21sFx {
	padding: 0 !important;
}

.galleria-theme-nextgen_pro_horizontal_filmstrip .galleria-info {
	background-color: transparent !important;
	color: #fff !important;
	font-weight: 800 !important;
	font-size: 18px !important;
}
/* .reactiveToggleBtnsWrapper___2h4eQ {
	position: relative;
	top: 0;
	margin-top: 10px;
}
.reactiveToggleBtnsWrapper___2h4eQ .reactiveTypeToggleBtn___1Ts0z:last-child {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
} */
@media only screen and (min-width: 768px) {
	#navigation ul {
		margin-bottom: 0;
		margin-left: auto !important;
		margin-right: auto !important;
		width: 950px !important;
		float: none !important;
	}
}
@media (max-width: 1060px) {
	.reuseFormWrapper___30qo6 .reuseLabel___2ggDa {
		color: #000000 !important;
	}
	.reuseCheckbox___3EAJn+label span {
		color: #000000 !important;
	}
}
@media (max-width: 767px) {
	#header {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	#header-container {display: flex !important;}
	#logo img {
		width: 250px;
	}
	#content {
		padding-top: 15px !important;
	}
	.menus h3 {
		display: none !important;
	}
	.home-quote-wrapper {
		width: 100%;
		padding: 14px 0 20px;
		font-size: 22px;
		line-height: 26px;
	}

	.all-news-btn {
		margin: 20px 0 70px 0 !important;
	}
	.show-poster-row {
		margin-bottom: 44px !important;
	}

	.page-id-153 .entry img, img.thumbnail {
		width: 100px !important;
	}
	.page-id-153 .wp-image-139 {
		width: 200px !important;
	}
	.page-id-42 #main, .home #main {
		display: block !important;
	}
	.page-id-42 article, .home article {
		width: 100% !important
	}
	.post-card-content-flex {
		height: auto !important;
	}
	.page-id-42 article header, .home article header {
		margin: 0 !important;
	}
	.page-id-42 article .entry-title, .home article .entry-title {
		font-size: 18px !important;
	}

	.amazon-logo, .featured-image, .license-container {
		float: none !important;
		width: 100% !important;
		text-align: center !important;
	}
	.license-container {
		margin-bottom: 25px !important;
	}

	.reactiveToggleBtnsWrapper___2h4eQ {
		position: relative !important;
		top: 10px !important;
	}
	.reactive-product-review-list .reactiveProductReviewInfo {
		margin-bottom: 12px;
	}
	.footer-sitemap-cont {
		text-align: center;
	}
	#copyright p, #credit p {
		text-align: center;
	}
	#navigation ul.nav li ul {
		border-left: 0 !important;
		border-right: 0 !important;
		border-bottom: 0 !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	#navigation ul li a {
		font-size: 16px;
	}

}
